{
  "name": "system/browser.json",
  "debug": false,
  "user": {
    "allow_undefined_key": true,
    "stockpost": "MA",
    "workpost": "MA",
    "MG_Admin": "MA",
    "MG_PM-X": "/Applications/Firefox.app/Contents/MacOS/firefox"
  },
  "group": [
    {"group": "administrators-X", "browser": "Firefox"},
    {"group": "workpost", "browser": "MA"},
    {"group": "machinepost", "browser": "MA"},
    {"group": "stockpost", "browser": "MA"}
  ]
}
